@charset "utf-8";

.Content {
	height: 100%;
}

.main {
	position:relative;
	height: 98%;
	width: 851px;
	z-index: 1;
	vertical-align: top;
	padding: 0px;
	border: 2px ridge #000000;
	background-color: #CCCCCC;
	margin: 0 auto;
}

.header {
	position: absolute;
	background-image: url(../d2mLogoYelbg.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 150px;
	width: 851px;
	border: 1px ridge #000000;
	top: 0px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

html,body {
	height: 100%;
	}

body {
	text-align: center;
	background-color:#333333;
	margin: 0 auto;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


